Bug 147605 - Update Port: net-im/pickwick => 1.13
Summary: Update Port: net-im/pickwick => 1.13
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thomas Abthorpe
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-07 01:10 UTC by jimmy
Modified: 2010-06-09 00:00 UTC (History)
0 users

See Also:


Attachments
pickwick.diff (1.04 KB, patch)
2010-06-07 01:10 UTC, jimmy
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jimmy 2010-06-07 01:10:02 UTC

    
Comment 1 Edwin Groothuis freebsd_committer 2010-06-07 01:11:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tabthorpe

tabthorpe@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 jimmy 2010-06-08 04:50:50 UTC
New diff.

diff -ruN /usr/ports/net-im/pickwick/Makefile ./pickwick/Makefile
--- /usr/ports/net-im/pickwick/Makefile 2010-05-30 23:36:18.000000000 -0400
+++ ./pickwick/Makefile 2010-06-07 23:46:50.000000000 -0400
@@ -4,9 +4,9 @@
  #
  # $FreeBSD: ports/net-im/pickwick/Makefile,v 1.2 2010/05/31 03:36:18 
tabthorpe Exp $
  #
-
+
  PORTNAME=      pickwick
-PORTVERSION=   1.11
+PORTVERSION=   1.14
  CATEGORIES=    net-im
  MASTER_SITES=  http://www.mammothcheese.ca/

diff -ruN /usr/ports/net-im/pickwick/distinfo ./pickwick/distinfo
--- /usr/ports/net-im/pickwick/distinfo 2010-05-30 23:36:18.000000000 -0400
+++ ./pickwick/distinfo 2010-06-07 23:46:56.000000000 -0400
@@ -1,3 +1,3 @@
-MD5 (pickwick-1.11.tar.gz) = 748f87c2c1735fecb822efd6eb419ced
-SHA256 (pickwick-1.11.tar.gz) = 
5ea4c4b38c40fc2fa1de8eb80aba846e304f067e270c14abbc892f3607ea1372
-SIZE (pickwick-1.11.tar.gz) = 11349
+MD5 (pickwick-1.14.tar.gz) = c58869a57b45536fd7ac49396981c2c9
+SHA256 (pickwick-1.14.tar.gz) = 
256e09abda905d07a62444036949beb8e0a999557940db97996cdc250a507dd2
+SIZE (pickwick-1.14.tar.gz) = 11960
Comment 3 dfilter service freebsd_committer 2010-06-08 23:51:21 UTC
tabthorpe    2010-06-08 22:51:11 UTC

  FreeBSD ports repository

  Modified files:
    net-im/pickwick      Makefile distinfo 
  Log:
  - Update to 1.14
  
  PR:             ports/147605
  Submitted by:   James Bailie <jimmy mammothcheese.ca> (maintainer)
  
  Revision  Changes    Path
  1.3       +1 -1      ports/net-im/pickwick/Makefile
  1.3       +3 -3      ports/net-im/pickwick/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Thomas Abthorpe freebsd_committer 2010-06-08 23:51:53 UTC
State Changed
From-To: open->closed

Committed. Thanks!